<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="topp0000">
<description>순서 다이어그램 추적 보기에서 자체 참조 호출을 표시하거나 숨깁니다.</description>
<topic label="프로파일링 도구" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

</contexts>
